Summary:	xfsinfo application - X font server information utility
Summary(pl.UTF-8):	Aplikacja xfsinfo - narzędzie informacyjne dla serwera fontów X
Name:		xorg-app-xfsinfo
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfsinfo-%{version}.tar.bz2
# Source0-md5:	76149e6c6d77c5c7252b8fb5b24bcac5
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libFS-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfsinfo is a utility for displaying information about an X font
server. It is used to examine the capabilities of a server, the
predefined values for various parameters used in communicating between
clients and the server, and the font catalogues and alternate servers
that are available.

%description -l pl.UTF-8
xfsinfo to narzędzie wyświetlające informacje o serwerze fontów X.
Służy do sprawdzania możliwości serwera, predefiniowanych wartości
różnych parametrów używanych przy komunikacji między klientami a
serwerem, katalogów fontów oraz innych dostępnych serwerów.

%prep
%setup -q -n xfsinfo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xfsinfo
%{_mandir}/man1/xfsinfo.1x*
%changelog
* Tue Feb 12 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xfsinfo.git;a=log;h=master

* Tue Feb 12 2013 Jakub Bogusz <qboosh@pld-linux.org> ebd66bc
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> ad226a4
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> a0a288f
- updated to 1.0.3

* Mon May 26 2008 Jakub Bogusz <qboosh@pld-linux.org> e821c1e
- updated to 1.0.2
- informative descs

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 1ac6b4b
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e5c48b3
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> a46da98
- use individual dir, more verbose files

* Sun Apr 16 2006 Jakub Bogusz <qboosh@pld-linux.org> a2deada
- release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 2003a7e
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 2213269
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 58ce197
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 618810c
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 2764871
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 15cccd7
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 297f05d
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 403ea37
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> b9b87ec
- modular xorg specs

